手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

GIMP 2.10.18发布,GIMP 3.0之前的许多改进

[日期:2020-02-25] 来源:Linux公社  作者:醉落红尘 [字体: ]

虽然GIMP 3.0作为这个领先的开源图像处理程序的GTK3实现仍然难以捉摸,但是GIMP 2.10稳定版系列在其后续版本中继续看到了许多不错的改进。在GIMP 2.10.16发布失败之后,今天发布了GIMP 2.10.18。

GIMP 2.10.18引入了一种新工具,可用于在3D空间中执行转换,而不仅仅是2D转换,对各种用户界面进行了改进,对对称绘画进行了增强,ABR画笔的加载速度更快,Adobe PSD文件继续获得支持方面的改进,并且出现了许多错误 已解决。

GIMP 2.10.18发布,GIMP 3.0之前的许多改进

可以通过GIMP.org发布公告找到有关GIMP 2.10.18的更多详细信息。

在该公告中,他们还承认完成GTK3实现和发布GIMP 3.0仍需要“一段时间”,与此同时,他们正在探索其他UI/工作流程的改进。

GIMP 2.10.18发布,GIMP 3.0之前的许多改进

如果可以的话,推荐您使用类Unix发行版中的官方软件包来安装GIMP!

flatpak构建是新的并且具有已知的局限性,尽管在紧随GIMP发布之后,它可能会提供更快的更新。因此,请根据需要选择安装介质。

flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

Flatpak构建可用于:i386,x86-64,ARM和AArch64。

Flatpak附加说明

上面的flatpak链接应打开您的软件安装程序,并提示您安装GIMP。但是,由于flatpak技术是新技术,因此在某些平台上可能无法立即使用。如果是这种情况,请确保已安装flatpak,并且如果单击链接仍然不提示安装GIMP,请通过命令行手动安装:

[linuxidc@linux:~]$ flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

安装后,它将以与其他应用程序完全相同的方式可用(菜单,桌面概述或桌面使用的任何特定应用程序启动过程)。

如果不是这种情况,我们建议向您的台式机或发行版报告一个错误,以寻求Flatpak的适当支持。同时,您仍然可以通过命令行运行它(不是推荐的方法,只是一种解决方法):

[linuxidc@linux:~]$ flatpak run org.gimp.GIMP//stable
Gtk-Message: 12:05:32.865: Failed to load module "atk-bridge"
Gtk-Message: 12:05:32.882: Failed to load module "canberra-gtk-module"
Gtk-Message: 12:05:36.863: Failed to load module "atk-bridge"
Gtk-Message: 12:05:36.873: Failed to load module "canberra-gtk-module"

此安装还将提供定期更新。当发布新版本的GIMP时,您不必回到此页面上并重新安装(它将不起作用!)。相反,如果您的发行版和/或台式机对flatpak有很好的支持,则应建议执行更新。

再一次,如果您的发行版没有适当的支持,则始终可以使用以下命令行:

[linuxidc@linux:~]$ flatpak update

GIMP 2.10.18发布,GIMP 3.0之前的许多改进

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2020-02/162432.htm

linux
相关资讯       GIMP  GIMP 2.10.18 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款